html {font-size: 16px;}
*{margin:0;padding: 0}
*{box-sizing: border-box}
font-family: 'Alegreya Sans SC', sans-serif;
font-family: 'Lato', sans-serif;


body{
    background:#DCECD5;
    font-family: 'Lato';
}
header{
    background-color: #DCECD5
}
a{
    text-decoration: none;
}


h1 
{
    background:#19ABA7;
    padding:3px;
    font-family: lato;
    
}
h3 {
    
    font-family: 'Lato', sans-serif;
    color:#19ABA7;
    font-size: 1rem;
    font-weight: 400;
    
}

p {
    
    font-family: 'Lato', sans-serif;
    color:#35474D;
    font-size: 0.9rem;
}
/*============clases generales*/
/*============clases generales*/
/*============clases generales*/
.contenedor-full {
    width: 100%;
    max-width: 100%;
}
.contenedor {
    width: 1170px;
    max-width: 100%;
    margin: 0 auto;
    float: none;

}
.limpiafloat {
    clear: both;
}
.img-responsive {
    max-width: 100%;
}
.text-izq {
    text-align: left;
}
.text-der {
    text-align: right;
}
.text-center {
    text-align: center;
}
.inline-block {
    display: inline-block;
}
.block {
    display: block;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.fixed {
    position: fixed;
}
.columna-mitad,
.columna-tercio, 
.columna-cuarto {
    box-sizing: border-box;
    padding: 0 15px;
}

.columna-mitad {
    float: left;
    width: 50%;
}
.columna-mitad p{
    font-family:lato;
    color:#DCECD5;
    font-size: 1.2rem;
    font-weight: 200;
}

.columna-mitad hr{
  border-style: solid;
  border-color: #35474D;
  border-width: thin;
  width: 30%;
}

.columna-tercio {
    float: left;
    width: 33.3%;
}
.columna-cuarto {
    float: left;
    width: 25%;
}
@media (max-width: 768px) {
    .columna-mitad,
    .columna-tercio, 
    .columna-cuarto {
        width: 100%;
    }

}
/*=============fin calses generales*/




/*=============elementos*/
/*=============elementos*/
/*=============elementos*/
.linearosa {
    color: #FE9496;
    border-color: #FE9496;
    border-style: solid;
    border-width: thin;
    width: 10rem;
}
.lineaturquesa {
    color: #19ABA7;
    border-color: #19ABA7;
    border-style: solid;
    border-width: thin;
    width: 40rem;
}
.btn-borde {
    padding: 0 15px;
    line-height: 35px;
    border-radius: 20px;
    height: auto;
    border: 2px solid #19ABA7;
    background-color: #DCECD5;
    color: #15a9a8;
    font-size: 1.2rem;
    font-family: 'Alegreya Sans SC'
}
.btn-borde:hover {
    background: #DCECD5;
    border: 2px solid #FE9496;
    color: #FE9496
    

}




h4{
    font-family: 'Lato', sans-serif;
    color:#DCECD5;
    font-size: 1.2rem;
}

/*=================fin elementos*/



/*=================especificas de secciones*/
/*=================especificas de secciones*/
/*---landing---*/
.landing header {
    padding: 30px 15px;
}
hr{
    color: #19ABA7;
    border-style: solid;
    border-color: #19ABA7;
    border-width: medium;
}
.landing header img {
    max-width: 300px;
}
.landing #slider-main {
    background: url('../img/slidermainb.jpg');
    background-size: cover;
    background-position: center; 

}

.landing section {
    padding: 35px 0;
    background-color: #35474D
}
.landing h2 {
    color:#DCECD5;
    background:#FE9496;
    padding: 10px;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-size: 1.2rem;
    width: 100%;
    margin: 0;

    
}

.styletext{
    font-family: 'Alegreya Sans SC', sans-serif;
    font-size: 1.2rem;
    font-weight: 500;
}
.landing h3 {
    color:#DCECD5;
    font-weight: 500; 
    font-size: 1.1rem;
}
.landing #slider-main .img-responsive {
    width: 350px;
}
.landing #slider-main h3 {
    margin-top: 250px;
}
.landing #slider-main a {
    margin-top: 15px;
}
.landing #funcion4 img {
    max-width: 200px;
}
.landing footer {
    background-color: #19ABA7;
    color: white;
    padding: 1.5rem;
    font-family: Akzidenz-Grotesk BQ Light
}

.logostore{
    box-sizing: border-box;
    width: 10rem;
    padding-right: 1rem;
    }

.stores{
    box-sizing: border-box;
   	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    bottom: 0;
   
    
    
}
@media (max-width: 768px) {
    .landing #slider-main h3 {
        margin-top: 35px;
    }
    .landing #slider-main {
        text-align: center;
    }
    
    
.logostore{
    box-sizing: border-box;
    width: 7.5rem;
    }

.stores{
    box-sizing: border-box;
   	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
    bottom: 0;
    margin-left: 1rem

}
/*=================fin especificas secciones*/
